=== debian/control ===
Source: libmath-planepath-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libconstant-defer-perl,
 libdata-float-perl,
 libmath-libm-perl,
 libnumber-fraction-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-planepath-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-planepath-perl.git
Homepage: http://search.cpan.org/dist/Math-PlanePath/

Package: libmath-planepath-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconstant-defer-perl,
 libmath-libm-perl
Description: Perl module to calculate mathematical paths through a 2-D plane
 Math::PlanePath is a collection of Perl modules to enerate some paths through
 the 2-D X,Y plane, mainly integer oriented, and including
 .
  * Square numbering of Ulam's spiral
  * Pentagonal, hexagonal, heptagonal spirals
  * Pyramid and triangular spirals and rows
  * An infinite knight's tour
  * Vogel's sunflower floret (and variations)
  * Sacks' quadratic spiral
  * Spiral of Theodorus
  * Peano, Hilbert and Z-Order
  * Gosper's flowsnake
  * Koch curve and quadric curve
  * Sierpinski triangle
  * Dragon curves
  * Pixellated rings, and by hypotenuse distance
  * Trees of rationals and Pythagorean triples
  * Some complex base related patterns
