=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-PlanePath/   .*/Math-PlanePath-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
