## libmath-planepath-perl 113

=== debian/changelog ===
libmath-planepath-perl (113-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 113

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Dec 2013 23:11:22 +0100

libmath-planepath-perl (112-1) unstable; urgency=medium

  * Team upload.

  * debian/control: Changed: Homepage field changed to metacpan.org URL.
  * debian/watch: use metacpan-based URL.
  * debian/copyright: Source URL changed to metacpan.org URL.
  * Add debian/gbp.conf to filter out debian/ dir on import.

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Dec 2013 22:55:12 +0100

libmath-planepath-perl (110-1) unstable; urgency=low

  * Import Upstream version 110

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Sep 2013 22:16:57 +0200

libmath-planepath-perl (109-1) unstable; urgency=low

  * Import Upstream version 109

 -- Florian Schlichting <fsfs@debian.org>  Mon, 26 Aug 2013 13:53:34 +0200

libmath-planepath-perl (108-1) unstable; urgency=low

  * Imported Upstream version 108.
  * Update Vcs-Git URL to canonical location.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 07 Aug 2013 20:48:32 +0200
