=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  libdata-float-perl,
  libmath-libm-perl,
  libnumber-fraction-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-planepath-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-planepath-perl.git
-Homepage: http://search.cpan.org/dist/Math-PlanePath/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-planepath-perl.git
+Homepage: https://metacpan.org/release/Math-PlanePath
 
 Package: libmath-planepath-perl
 Architecture: all
