## libmath-planepath-perl 116

=== debian/changelog ===
libmath-planepath-perl (116-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add another ucblogo source file to the lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2014 14:42:30 +0200

libmath-planepath-perl (115-1) unstable; urgency=medium

  * Import Upstream version 115
  * Bump copyright years

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 00:55:27 +0200
