=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: libmath-planepath-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8),
- perl
+               perl
 Build-Depends-Indep: libconstant-defer-perl,
- libdata-float-perl,
- libmath-libm-perl,
- libnumber-fraction-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-planepath-perl.git
+                     libdata-float-perl,
+                     libmath-libm-perl,
+                     libnumber-fraction-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-planepath-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-planepath-perl.git
 Homepage: https://metacpan.org/release/Math-PlanePath
 
 Package: libmath-planepath-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libconstant-defer-perl,
- libmath-libm-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libconstant-defer-perl,
+         libmath-libm-perl
 Description: Perl module to calculate mathematical paths through a 2-D plane
  Math::PlanePath is a collection of Perl modules to enerate some paths through
  the 2-D X,Y plane, mainly integer oriented, and including
