## libmath-planepath-perl 120

=== debian/changelog ===
libmath-planepath-perl (120-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 120.
    Fixes "FTBFS: Failed 1/103 test programs. 1/34754 subtests failed."
    (Closes: #795589)
  * Add a new lintian override for spelling-error-in-manpage on a French
    title of a paper.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Aug 2015 12:37:19 +0200

libmath-planepath-perl (119-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update section name in debian/gbp.conf.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2015 19:00:20 +0200
