## libmath-planepath-perl 122

=== debian/changelog ===
libmath-planepath-perl (122-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Lucas Kanashiro ]
  * Import upstream version 122

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Jan 2016 22:56:20 -0200

libmath-planepath-perl (121-1) unstable; urgency=medium

  * Import upstream version 121
  * Bump years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Oct 2015 23:05:46 +0200
