=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                      libdata-float-perl,
                      libmath-libm-perl,
                      libnumber-fraction-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-planepath-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-planepath-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-planepath-perl.git
 Homepage: https://metacpan.org/release/Math-PlanePath
 
 Package: libmath-planepath-perl
