## libmath-planepath-perl 124

=== debian/changelog ===
libmath-planepath-perl (124-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 124
  * Update years of upstream copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 26 Jun 2017 19:45:59 -0300
