=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                perl
 Build-Depends-Indep: libconstant-defer-perl,
                      libdata-float-perl,
                      libmath-libm-perl,
                      libnumber-fraction-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-planepath-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-planepath-perl.git
 Homepage: https://metacpan.org/release/Math-PlanePath
