=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libdata-float-perl,
                      libmath-libm-perl,
                      libnumber-fraction-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-planepath-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-planepath-perl.git
 Homepage: https://metacpan.org/release/Math-PlanePath
