## libmath-planepath-perl 126

=== debian/changelog ===
libmath-planepath-perl (126-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2018 18:19:38 +0100
