=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                      libmath-libm-perl,
                      libnumber-fraction-perl
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-planepath-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-planepath-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-planepath-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-planepath-perl.git
 Homepage: https://metacpan.org/release/Math-PlanePath
 
 Package: libmath-planepath-perl
