=== debian/watch ===
version=3
https://metacpan.org/release/Math-PlanePath   .*/Math-PlanePath-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
