## libmath-planepath-perl 127

=== devel/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright 2011, 2012, 2013 Kevin Ryde
+# Copyright 2011, 2012, 2013, 2015 Kevin Ryde
 
 # This file is part of Math-PlanePath.
 #
@@ -19,3 +19,13 @@
 # CFLAGS = -Wall -O0 -g
 CFLAGS = -Wall -O2 -DINLINE=inline -g
 LOADLIBES = -lm
+
+size:
+	perl -e '$$/=undef; $$_=<>; \
+          s{(?<!\")[\\][\\].*}{}g; \
+          s<[ {}]><>g; \
+          s<""><" ">g; \
+          s{quit.*}{}s; \
+          s{\n}{}sg; \
+          print $$_,"\n",length($$_),"\n"' \
+        <flowsnake-ascii-small.gp \
