=== debian/changelog ===
libmath-planepath-perl (127-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 127
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
    - Fix typo in long description
  * d/copyright:
    - Refresh years of upstream copyright
    - Refresh Debian Files stanza
    - Sort header stanza
  * d/patches:
    - Add patch spelling-error-in-manpage
  * d/u/metadata:
    - Add Bug-* fields, drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Wed, 11 Dec 2019 03:26:58 +0000
