=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                perl
-Build-Depends-Indep: libconstant-defer-perl,
-                     libdata-float-perl,
-                     libmath-libm-perl,
-                     libnumber-fraction-perl
-Standards-Version: 4.1.3
+Build-Depends-Indep: libconstant-defer-perl <!nocheck>,
+                     libdata-float-perl <!nocheck>,
+                     libmath-libm-perl <!nocheck>,
+                     libnumber-fraction-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-planepath-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-planepath-perl.git
 Homepage: https://metacpan.org/release/Math-PlanePath
+Rules-Requires-Root: no
 
 Package: libmath-planepath-perl
 Architecture: all
@@ -22,7 +23,7 @@
          libconstant-defer-perl,
          libmath-libm-perl
 Description: Perl module to calculate mathematical paths through a 2-D plane
- Math::PlanePath is a collection of Perl modules to enerate some paths through
+ Math::PlanePath is a collection of Perl modules to generate some paths through
  the 2-D X,Y plane, mainly integer oriented, and including
  .
   * Square numbering of Ulam's spiral
