## libmath-planepath-perl 129

=== debian/changelog ===
libmath-planepath-perl (129-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 129.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 21:39:26 +0100

libmath-planepath-perl (128-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 128.
  * Update years of upstream copyright.
  * Drop patch spelling-error-in-manpage (applied upstream).
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.
  * Update lintian overrides.
    One tag has been renamed, and another new one asks for an override
    (spelling-in-override-comment).

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Sep 2020 19:24:22 +0200
