=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl
 Build-Depends-Indep: libconstant-defer-perl <!nocheck>,
                      libdata-float-perl <!nocheck>,
                      libmath-libm-perl <!nocheck>,
                      libnumber-fraction-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-planepath-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-planepath-perl.git
 Homepage: https://metacpan.org/release/Math-PlanePath
