=== debian/watch ===
version=4
https://metacpan.org/release/Math-PlanePath   .*/Math-PlanePath-v?@ANY_VERSION@@ARCHIVE_EXT@$
